.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ed651854-5ec7-d27b-4c77-c9dadd4f4140 {
display: none !important;
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-df0af486-1f5d-7f33-0f05-914c48af5afe {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-15aec6a4-2aef-8369-1004-28522d35e6dc {
.footer-wrapper .footer-bottom .footer-info .footer-links .navbar-nav {   
    min-width: 470px;
   }
}.lfr-layout-structure-item-6c83bd4a-faac-a017-b41b-2505807e2fa9 {
border-color: #961818 !important;
text-align: center !important;
}
